Subject: [90attendees] Minor note for IETF railfans

From: Andrew Sullivan <[email-masked]>
Date: Wed, 16 Jul 2014 09:30:41 -0400

In case there are any railfan geeks among the IETF crowd (just in
case), I thought I'd mention that Toronto has a reputedly-unique track
gauge for its streetcar and subway tracks: 4' 10 7⁄8".  Steve Munro
(stevemunro.ca) claims this was because wagons could ride in the track
back in the day of horse-drawn street carriages, but I have no real
knowledge.  Not all of the system is built this way: the increasingly
moribund Scarborough RT system doesn't use the TTC gauge, and when
it's finished the Eglinton line won't either.

More info than any reasonable person wants to know about TTC history
is available from http://transit.toronto.on.ca and
http://stevemunro.ca.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]